<div class="main-container">
  <div class="main-header">
    <h2 class="header-title">Mes ressources partagées</h2>
  </div>
  <app-resources-gallery class="main-content o-gallery" emptyText="Vous n'avez pas de ressource partagée" [resources]="resources" [resourcesShared]="resourcesShared"></app-resources-gallery>
</div>
